.exhauster-item{
    display: inline-block;
    margin: 10px;
    padding: 14px;
    width: 288px;
    background: #FFFFFF;
    border-width: 0px 1px 1px 1px;
    border-style: solid;
    border-color: #E5E5E5;
    border-radius: 0px 0px 4px 4px;
}
.exhauster-item img{
    max-width: 200px;
}
.alarm{
    color: red;
}
.warning{
    color: #FAB82E;
    border: 1px solid #000;
}
.continuous-work{
    background: #eee;
    font-weight: 600;
}